notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
non port: net/samba32/files/patch-lib__replace__libreplace.m4

Number of commits found: 2

Monday, 18 Oct 2010
10:31 garga search for other commits by this committer
Remove expired ports:

2010-09-01 net/samba3: Unsupported by the upstream. Please, consider to upgrade.
2010-09-01 net/samba32: Unsupported by the upstream. Please, consider to
upgrade.
2010-09-01 net/samba33: Unsupported by the upstream. Please, consider to
upgrade.
Original commit
Saturday, 25 Sep 2010
01:29 ade search for other commits by this committer
Make samba* work with autoconf-2.67 on 6.x

I'm not entirely sure why it compiles on 7.x/8.x, but nevertheless, the
autoconf-specific parts to these patches absolutely need to go upstream.
Original commit

Number of commits found: 2